Zum Hauptinhalt springen
GET
/
v1
/
public
/
accounts
/
{account_id}
/
billing
/
wallet-balance
Holen Sie sich das Guthaben
curl --request GET \
  --url https://api.hybridbox.io/v1/public/accounts/{account_id}/billing/wallet-balance \
  --header 'Authorization: Bearer <token>'
{
  "accrued_charges": "<string>",
  "balance": "<string>",
  "currency": "<string>",
  "net_balance": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt

Use this file to discover all available pages before exploring further.

Autorisierungen

Authorization
string
header
erforderlich

Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.

Pfadparameter

account_id
string<uuid>
erforderlich

Antwort

accrued_charges
string
erforderlich

Nicht abgerechnete aufgelaufene Gebühren

Pattern: ^(?!^[-+.]*$)[+-]?0*\d*\.?\d*$
balance
string
erforderlich

Aktueller Wallet-Saldo

Pattern: ^(?!^[-+.]*$)[+-]?0*\d*\.?\d*$
currency
string
erforderlich

Wallet-Währungscode

net_balance
string
erforderlich

Wallet-Guthaben nach aufgelaufenen Gebühren

Pattern: ^(?!^[-+.]*$)[+-]?0*\d*\.?\d*$